linux-raspi2 4.4.0-1012.16 source package in Ubuntu

Changelog

linux-raspi2 (4.4.0-1012.16) xenial; urgency=low

  [ Andy Whitcroft ]

  * Rebase against Ubuntu-4.4.0-23.41

  [ Ubuntu: 4.4.0-24.43 ]

  * CVE-2016-1583 (LP: #1588871)
    - ecryptfs: fix handling of directory opening
    - SAUCE: proc: prevent stacking filesystems on top
    - SAUCE: ecryptfs: forbid opening files without mmap handler
    - SAUCE: sched: panic on corrupted stack end
  * arm64: statically link rtc-efi (LP: #1583738)
    - [Config] Link rtc-efi statically on arm64

 -- Andy Whitcroft <email address hidden>  Wed, 08 Jun 2016 20:38:13 +0100

Upload details

Uploaded by:
Andy Whitcroft on 2016-06-08
Uploaded to:
Xenial
Original maintainer:
Ubuntu Kernel Team
Architectures:
armhf
Section:
devel
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Xenial: [FULLYBUILT] armhf

Downloads

File Size SHA-256 Checksum
linux-raspi2_4.4.0.orig.tar.gz 126.7 MiB 730e75919b5d30a9bc934ccb300eaedfdf44994ca9ee1d07a46901c46c221357
linux-raspi2_4.4.0-1012.16.diff.gz 12.7 MiB 4f9ef75c08cd2242ce984bd4d2e48255388f9a2bf64214024ae62cc4fd3ca60f
linux-raspi2_4.4.0-1012.16.dsc 3.0 KiB 2629b69081a07b99b45ba37f7f5d99e2c3c1fca0fcd6fcc622b2ee5c1e4bc9bc

Available diffs

View changes file

Binary packages built by this source

linux-headers-4.4.0-1012-raspi2: Linux kernel headers for version 4.4.0 on ARM (hard float) SMP

 This package provides kernel header files for version 4.4.0 on
 ARM (hard float) SMP.
 .
 This is for sites that want the latest kernel headers. Please read
 /usr/share/doc/linux-headers-4.4.0-1012/debian.README.gz for details.

linux-image-4.4.0-1012-raspi2: No summary available for linux-image-4.4.0-1012-raspi2 in ubuntu yakkety.

No description available for linux-image-4.4.0-1012-raspi2 in ubuntu yakkety.

linux-image-4.4.0-1012-raspi2-dbgsym: No summary available for linux-image-4.4.0-1012-raspi2-dbgsym in ubuntu yakkety.

No description available for linux-image-4.4.0-1012-raspi2-dbgsym in ubuntu yakkety.

linux-raspi2-headers-4.4.0-1012: No summary available for linux-raspi2-headers-4.4.0-1012 in ubuntu yakkety.

No description available for linux-raspi2-headers-4.4.0-1012 in ubuntu yakkety.

linux-raspi2-tools-4.4.0-1012: No summary available for linux-raspi2-tools-4.4.0-1012 in ubuntu yakkety.

No description available for linux-raspi2-tools-4.4.0-1012 in ubuntu yakkety.

linux-raspi2-tools-4.4.0-1012-dbgsym: debug symbols for package linux-raspi2-tools-4.4.0-1012

 This package provides the architecture dependant parts for kernel
 version locked tools (such as perf and x86_energy_perf_policy) for
 version 4.4.0-1012 on
 ARM (hard float).
 You probabaly want to install the linux-tools-<flavour> meta package.

linux-tools-4.4.0-1012-raspi2: Linux kernel version specific tools for version 4.4.0-1012

 This package provides the architecture dependant parts for kernel
 version locked tools (such as perf and x86_energy_perf_policy) for
 version 4.4.0-1012 on
 ARM (hard float).